PDA

View Full Version : PLZ HELP



XyZspineZyX
11-24-2003, 04:48 AM
Ive just reinstalled and reupdated to V.1.41 and the game runs fine. Only problem is when I come to play online, it asks for Punkbuster to be enabled before joining servers, which is fair enough as I used to have it enabled all the time anyway. So I go to options, but the Enable/disable Punkbuster option is in grey and wont let my activate it,

Any ideas???

SKOADZ...

XyZspineZyX
11-24-2003, 04:48 AM
Ive just reinstalled and reupdated to V.1.41 and the game runs fine. Only problem is when I come to play online, it asks for Punkbuster to be enabled before joining servers, which is fair enough as I used to have it enabled all the time anyway. So I go to options, but the Enable/disable Punkbuster option is in grey and wont let my activate it,

Any ideas???

SKOADZ...

XyZspineZyX
11-24-2003, 05:17 PM
you need to download the PB client. I believe you can get it from the PB site.

------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Raven Shield/Lock On Forums Moderator
"It takes a big man to admit he is wrong, I'm not a big man." Chevy Chase, Fletch Lives
Raven Shield FAQ (http://forums.ubi.com/messages/message_view-topic.asp?name=us_ravenshield_ts&id=zzfuu)
LOMAC FAQ (http://www.lo-mac.com/faq.php)
------------------------------------------------------------------------------------------------------------------------------------------------------------------------